For the complete documentation index, see llms.txt. This page is also available as Markdown.

Países

Descubra detalhes sobre países, como nome e códigos ISO, ideal para gestão de endereçamentos. Suporta consultas por ID ou código.

Obter Todos os Países

Obter Todos os Países

get

Obter Todos os Países

Required scopes
This endpoint requires the following scopes:
  • : commercial
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
Query parameters
filter[iso_alpha_2]stringOptionalExample: PT
Responses
200

/ Sucesso

get/api/countries
GET /api/countries HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
200

/ Sucesso

No content

GET
https://api/v1.toconline.com/api/coutries
Exemplo de Response

Obter País por Código de País

Obter Todos os Países OSS

Obter Todos os Países OSS

get

Obter Todos os Países OSS

Required scopes
This endpoint requires the following scopes:
  • : commercial
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
Responses
200

Sucesso

application/json
get/api/oss_countries
GET /api/oss_countries HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
200

Sucesso

{
  "data": [
    {
      "attributes": {
        "default_name": "Luxembourg",
        "iso_alpha_2": "LU",
        "iso_alpha_3": "LUX",
        "tax_country_region": "LU"
      },
      "id": "234",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Austria",
        "iso_alpha_2": "AT",
        "iso_alpha_3": "AUT",
        "tax_country_region": "AT"
      },
      "id": "235",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Malta",
        "iso_alpha_2": "MT",
        "iso_alpha_3": "MLT",
        "tax_country_region": "MT"
      },
      "id": "21",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Romania",
        "iso_alpha_2": "RO",
        "iso_alpha_3": "ROU",
        "tax_country_region": "RO"
      },
      "id": "230",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Latvia",
        "iso_alpha_2": "LV",
        "iso_alpha_3": "LVA",
        "tax_country_region": "LV"
      },
      "id": "79",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Poland",
        "iso_alpha_2": "PL",
        "iso_alpha_3": "POL",
        "tax_country_region": "PL"
      },
      "id": "27",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Bulgaria",
        "iso_alpha_2": "BG",
        "iso_alpha_3": "BGR",
        "tax_country_region": "BG"
      },
      "id": "170",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Germany",
        "iso_alpha_2": "DE",
        "iso_alpha_3": "DEU",
        "tax_country_region": "DE"
      },
      "id": "19",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Sweden",
        "iso_alpha_2": "SE",
        "iso_alpha_3": "SWE",
        "tax_country_region": "SE"
      },
      "id": "151",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Greece",
        "iso_alpha_2": "GR",
        "iso_alpha_3": "GRC",
        "tax_country_region": "EL"
      },
      "id": "196",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Denmark",
        "iso_alpha_2": "DK",
        "iso_alpha_3": "DNK",
        "tax_country_region": "DK"
      },
      "id": "25",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Netherlands",
        "iso_alpha_2": "NL",
        "iso_alpha_3": "NLD",
        "tax_country_region": "NL"
      },
      "id": "52",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Slovenia",
        "iso_alpha_2": "SI",
        "iso_alpha_3": "SVN",
        "tax_country_region": "SI"
      },
      "id": "246",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Finland",
        "iso_alpha_2": "FI",
        "iso_alpha_3": "FIN",
        "tax_country_region": "FI"
      },
      "id": "117",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Hungary",
        "iso_alpha_2": "HU",
        "iso_alpha_3": "HUN",
        "tax_country_region": "HU"
      },
      "id": "100",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Czech Republic",
        "iso_alpha_2": "CZ",
        "iso_alpha_3": "CZE",
        "tax_country_region": "CZ"
      },
      "id": "212",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Ireland",
        "iso_alpha_2": "IE",
        "iso_alpha_3": "IRL",
        "tax_country_region": "IE"
      },
      "id": "164",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Slovakia",
        "iso_alpha_2": "SK",
        "iso_alpha_3": "SVK",
        "tax_country_region": "SK"
      },
      "id": "237",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "France",
        "iso_alpha_2": "FR",
        "iso_alpha_3": "FRA",
        "tax_country_region": "FR"
      },
      "id": "107",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Italy",
        "iso_alpha_2": "IT",
        "iso_alpha_3": "ITA",
        "tax_country_region": "IT"
      },
      "id": "205",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Estonia",
        "iso_alpha_2": "EE",
        "iso_alpha_3": "EST",
        "tax_country_region": "EE"
      },
      "id": "250",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Monaco",
        "iso_alpha_2": "MC",
        "iso_alpha_3": "MCO",
        "tax_country_region": "MC"
      },
      "id": "204",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Lithuania",
        "iso_alpha_2": "LT",
        "iso_alpha_3": "LTU",
        "tax_country_region": "LT"
      },
      "id": "59",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Belgium",
        "iso_alpha_2": "BE",
        "iso_alpha_3": "BEL",
        "tax_country_region": "BE"
      },
      "id": "55",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Spain",
        "iso_alpha_2": "ES",
        "iso_alpha_3": "ESP",
        "tax_country_region": "ES"
      },
      "id": "232",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Cyprus",
        "iso_alpha_2": "CY",
        "iso_alpha_3": "CYP",
        "tax_country_region": "CY"
      },
      "id": "94",
      "type": "oss_countries"
    },
    {
      "attributes": {
        "default_name": "Croatia",
        "iso_alpha_2": "HR",
        "iso_alpha_3": "HRV",
        "tax_country_region": "HR"
      },
      "id": "122",
      "type": "oss_countries"
    }
  ]
}
Exemplo de Response

Last updated